<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_offline', language 'hr', branch 'MOODLE_36_STABLE'
 *
 * @package   assignfeedback_offline
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['confirmimport'] = 'Potvrdi uvoz ocjena';
$string['default'] = 'Zadana vrijednost: omogućeno';
$string['default_help'] = 'Ako je postavljeno, izvanmrežno ocjenjivanje s radnim listovima bit će omogućeno prema zadanim postavkama za sve nove zadaće.';
$string['downloadgrades'] = 'Preuzimanje tablice za ocjenjivanje';
$string['enabled'] = 'Offline tablica za ocjenjivanje';
$string['enabled_help'] = 'Ako je omogućeno, nastavnik pri ocjenjivanju može preuzeti i kasnije prenijeti na poslužitelj tablicu koja sadrži studentske ocjene.';
$string['feedbackupdate'] = 'Postavi polje "{$a->field}" za "{$a->student}" u "{$a->text}"';
$string['gradelockedingradebook'] = 'Ocjena je zaključana u popisu ocjena za {$a}';
$string['graderecentlymodified'] = 'Ova ocjena je nedavno izmijenjena u Moodle sustavu u odnosu na onu prisutnu u tablici za ocjenjivanje za {$a}';
$string['gradesfile'] = 'Tablica za ocjenjivanje (csv oblik)';
$string['gradesfile_help'] = 'Radni list ocjenjivanja s izmijenjenim ocjenama. Ova datoteka mora biti csv datoteka preuzeta iz ove zadaće i mora sadržavati stupce za ocjenu polaznika i identifikator. Kodiranje datoteke mora biti &quot;UTF-8&quot;';
$string['gradeupdate'] = 'Zadaj ocjenu {$a->grade} za studenta {$a->student}';
$string['ignoremodified'] = 'Dopusti ažuriranje zapisa koji su promijenjeni u Totari kasnije nego u proračunskoj tablici.';
$string['ignoremodified_help'] = 'Kada se radni list ocjenjivanja preuzme iz Totare, on za svaku ocjenu sadrži datum zadnje izmjene. Ako se bilo koja ocjena ažurira u Totari nakon preuzimanja tog radnog lista, prema zadanim postavkama, Totara će odbiti prebrisati ove ažurirane podatke pri uvozu ocjena. Odabirom ove opcije, Totara će onemogućiti ovu sigurnosnu provjeru i možda će više ocjenjivača moći prebrisati ocjene drugih.';
$string['importgrades'] = 'Potvrdi promjene u tablici za ocjenjivanje';
$string['invalidgradeimport'] = 'Moodle nije mogao pročitati prenešenu tablicu za ocjenjivanje. Provjerite je li pohranjena u obliku CSV i pokušajte ponovno.';
$string['nochanges'] = 'Nema izmijenjenih ocjena u prenešenoj tablici za ocjenjivanje';
$string['offlinegradingworksheet'] = 'Ocjene';
$string['pluginname'] = 'Offline tablica za ocjenjivanje';
$string['processgrades'] = 'Uvoz ocjena';
$string['skiprecord'] = 'Preskoči zapis';
$string['updatedgrades'] = 'Nadograđene ocjene i povratne informacije za: {$a}';
$string['updaterecord'] = 'Osvježi zapis';
$string['uploadgrades'] = 'Prijenos tablice za ocjenjivanje';
