<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_job', language 'hr', branch 't16-release'
 * @package totara
 * @subpackage totara_job
 */

$string['addjobassignment'] = 'Dodajte poslovnu dužnost';
$string['allowsignupmanager'] = 'Menadžer';
$string['allowsignupmanager_help'] = 'Kada je ova opcija odabrana i u isto vrjeme omogućena samo-registracija, polje menadžera će biti na raspolaganju korisnicima prilikom u prijave';
$string['allowsignupmanagersecurityrisk'] = 'Sigurnosni rizik: Imajte na umu da, dok je ova opcija omogućena, podaci o korisnicima i njihovim poslovnim dužnostima biti će javni.';
$string['allowsignuporganisation'] = 'Organizacija';
$string['allowsignuporganisation_help'] = 'Kada je ova opcija odabrana i u isto vrjeme omogućena samo-registracija, polje organizacije će biti na raspolaganju korisnicima prilikom u prijave';
$string['allowsignuporganisationsecurityrisk'] = 'Sigurnosni rizik: Imajte na umu da, dok je ova opcija omogućena, podaci o organizacijama bit će javni.';
$string['allowsignupposition'] = 'Pozicija';
$string['allowsignuppositionfields'] = 'Dopustite polja poslovnih dužnosti';
$string['allowsignupposition_help'] = 'Kada je ova opcija odabrana i u isto vrjeme omogućena samo-registracija, polje pozicije će biti na raspolaganju korisnicima prilikom u prijave';
$string['allowsignuppositionsecurityrisk'] = 'Sigurnosni rizik: Imajte na umu da, dok je ova opcija omogućena, podaci o pozicijama bit će javni.';
$string['appraiser'] = 'Ocjenjivač';
$string['chooseappraiser'] = 'Odaberite ocjenjivača';
$string['chooseappraiser_help'] = 'Kliknite **Odaberite ocjenjivača** za odabir korisnikovog ocjenjivača.';
$string['choosemanager'] = 'Odaberite menadžera';
$string['choosemanager_help'] = 'Kliknite **Odaberite menadžera** za odabir korisnikovog menadžera.';
$string['chooseorganisation'] = 'Odaberite organizaciju';
$string['chooseorganisation_help'] = 'Kliknite **Odaberite organizaciju** za odabir gdje korisnik radi u organizaciji. To će biti korisno za potrebe izvješćivanja.';
$string['chooseposition'] = 'Odaberite poziciju';
$string['chooseposition_help'] = 'Kliknite **Odaberite poziciju** za odabir ispravne pozicije (uloga na poslu) za korisnika. To je korisno za potrebe izvješćivanja.';
$string['choosetempmanager'] = 'Odaberite privremenog upravitelja';
$string['choosetempmanager_help'] = 'Privremeni menadžer može biti dodijeljen. Dodijeljen privremeni menadžer će imati ista prava kao i normalni manađer za određeno vrijeme. Kliknite **Odaberite privremenog menadžera** za odabir privremenog menadžera. Ako se ime koje tražite, ne pojavljuje se na popisu, to može značiti da korisnik nema prava koja su potrebna za dodijelu privremenog menadžera.';
$string['confirmdeletejobassignment'] = '<strong> Želite li trajno izbrisati radnu zadaću "{$a}"?';
$string['currentlyselected'] = 'Trenutno odabrano';
$string['deletejobassignment'] = 'Izbrišite poslovnu dužnost';
$string['deletexjobassignment'] = 'izbrišite {$a} poslovnu dužnost';
$string['dialogmanageraddemptyjob'] = '{$a->fullname} - izradi praznu poslovnu dužnost';
$string['dialogmanagercreateemptyjob'] = 'Izradi praznu poslovnu dužnost';
$string['dialogmanageremail'] = '{$a->fullname} ({$a->email})';
$string['dialogmanageremailaddemptyjob'] = '{$a->fullname} ({$a->email}) - izradi praznu poslovnu dužnost';
$string['dialogmanageremailjob'] = '{$a->fullname} ({$a->email}) - {$a->job}';
$string['dialogmanageremailneedsjobentry'] = '{$a->fullname} ({$a->email}) - zahtijeva unos poslovne dužnosti';
$string['dialogmanagerjob'] = '{$a->fullname} - {$a->job}';
$string['dialogmanagerneedsjobentry'] = '{$a->fullname} -zahtijeva unos poslovne dužnosti';
$string['editjobassignment'] = 'Uredite ovu poslovnu dužnost';
$string['enabletempmanagers'] = 'Omogućite privremene menadžere';
$string['enabletempmanagersdesc'] = 'Omogućite funkcionalnost koja dozvoljava dodjeljivanje privremenog menadžera korisniku. Onemogućavanje će uzrokovati, da svi privremeni menadžeri ne budu više dodijeljeni pri sljedećem aktiviranju programa "cron".';
$string['error:appraisernotselected'] = 'Odaberite  ocjenjivača';
$string['error:datenotinfuture'] = 'Datum koji treba da bude u budućnosti';
$string['error:jobassignmentidnumberunique'] = 'Identifikacijski broj poslovne dužnosti mora biti jedinstven za svakog korisnika - posao s ovim identifikacionim brojem već postoji za ovog korisnika.';
$string['error:jobcircular'] = 'Odabir ove poslovne dužnosti će stvoriti kružnu strukturu upravljanja. Molimo, daberite drugu.';
$string['error:managerdeleted'] = 'Menadžer "{$a->username}" je izbrisan iz sistema, molimo, odaberite drugog menadžera.';
$string['error:managernotselected'] = 'Molimo, odaberite menadžera';
$string['error:onlyonejobassignmentallowed'] = 'Dozvoljena je samo jedna polsovna dužnost na  korisnika - odabran korisnik već ima poslovnu dužnost';
$string['error:organisationnotselected'] = 'Molimo,odaberite organizaciju';
$string['error:positionnotselected'] = 'Molimo, odaberite poziciju';
$string['error:positionvalidationfailed'] = 'Problemi navedeni u daljnjem tekstu moraju biti ispravljeni prije nego što promjene budu spremijene.';
$string['error:startafterfinish'] = 'Datum početka ne smije biti kasnije od datuma kraja';
$string['error:tempmanagerexpirynotset'] = 'Potrebno je postaviti datum potpunog isteka roka privremenog menadžera';
$string['error:tempmanagernotselected'] = 'Molimo, odabirite privremenog menadžera';
$string['error:userownmanager'] = 'Korisnik ne može biti svoj menadžer';
$string['eventjobassignmentupdated'] = 'Korisnikova poslovna dužnost ažurirana';
$string['eventjobassignmentviewed'] = 'Korisnikova poslovna dužnost pogledana';
$string['globalsettings'] = 'Globalne postavke';
$string['jobassignment'] = 'Poslovna dužnost';
$string['jobassignmentadd'] = 'Dodajte poslovnu dužnost';
$string['jobassignmentdefaultfullname'] = 'Neimenovana poslovna dužnost (ID: {$a})';
$string['jobassignmentenddate'] = 'Datum završetka';
$string['jobassignmentenddate_help'] = 'Datum završetka korisnikove poslovne dužnosti. Ovaj datum može se koristiti u pravilima dinamičke publike. Međutim, taj datum ne određuje da li je poslovna dužnost "aktivna" u bilo kojem drugom dijelu Totare.';
$string['jobassignmentfullname'] = 'Puno ime';
$string['jobassignmentfullname_help'] = 'Puni naziv poslovne dužnosti. Koristi se, kada je poslovna dužnost prikazana i za izbor poslovnih dužnosti u dijalozima.';
$string['jobassignmentidnumber'] = 'Identifikacijski broj';
$string['jobassignmentidnumber_help'] = 'Koristi se između sinkronizacije podataka o poslovnih dužnosti iz vanjskih izvora. Mora biti jedinstveno za svakog korisnika (a dva korisnika mogu imati isti Identifikacijski broj poslovne dužnosti ).';
$string['jobassignments'] = 'Poslovne dužnosti';
$string['jobassignmentsaved'] = 'Poslovna dužnost spremijena';
$string['jobassignmentshortname'] = 'Kratko ime';
$string['jobassignmentshortname_help'] = 'Koristi se samo kao dodatna informacija na ovoj stranici.';
$string['jobassignmentstartdate'] = 'Datum početka';
$string['jobassignmentstartdate_help'] = 'Datum početka korisnikove poslovne dužnosti. Ovaj datum može se koristiti u pravilima dinamičke publike. Međutim, taj datum NE određuje da li je poslovna dužnost "aktivna" u bilo kojem drugom dijelu Totare.';
$string['job:managejobs'] = 'Poslovi za menadžere';
$string['jobmanagement'] = 'Upravljanje poslom';
$string['manager'] = 'Menadžer';
$string['managernomatchja'] = 'Provjerite jeste li odabrali poslovnu dužnost vezanu za vašeg menadžera. Ako je to ono što ste uradili, obrišite vašu selekciju menadžera i pokušajte ponovno. Ili sami sebi dodijelite menadžera nakon registracije.';
$string['movedownxjobassignment'] = 'Pomjerite dolje {$a} poslovnu dužnost';
$string['moveupxjobassignment'] = 'Pomjerite gore {$a} poslovnu dužnost';
$string['nojobassignments'] = 'Ovaj korisnik nema poslovnu dužnost';
$string['nopositionsassigned'] = 'Ovaj korisniku trenutačno nema dodijeljenih pozicija';
$string['organisation'] = 'Organizacija';
$string['pluginname'] = 'Totara radni zadaci';
$string['position'] = 'Pozicija';
$string['selected'] = 'Odabrano';
$string['setting:allowautodefault'] = 'Omogućite automatsku izradu zadanih poslovnih dužnosti';
$string['setting:allowautodefault_description'] = 'Pri obavljanju zadataka gdje korisnik mora imati posovnu dužnost, omogućite automatsku izradu zadanih poslovnih dužnosti, ako još ne postoje.';
$string['setting:allowmultiplejobs'] = 'Omogućite više poslovnih dužnosti';
$string['setting:allowmultiplejobs_description'] = 'Omogućuje korisnicima da imaju više poslovnih dužnosti';
$string['tempmanager'] = 'Privremeni menadžer';
$string['tempmanagerassignmsgmgr'] = '{$a->tempmanager} dodijeljen/a je kao privremeni/a voditelj/ica za {$a->staffmember} (jedan od članova vašeg tima).<br>Funkcija privremenog/e voditelja/ice prestaje važiti: {$a->expirytime}.';
$string['tempmanagerassignmsgmgrsubject'] = '{$a->tempmanager} je sada privremeni menadžer za {$a->staffmember}';
$string['tempmanagerassignmsgstaff'] = '{$a->tempmanager} dodijeljen/a je vama kao privremeni/a voditelj/ica.<br>Funkcija privremenog/e voditelja/ice prestaje važiti: {$a->expirytime}.';
$string['tempmanagerassignmsgstaffsubject'] = '{$a->tempmanager} je sada vaš privremeni menadžer';
$string['tempmanagerassignmsgtmpmgr'] = 'Dodijeljeni ste kao privremeni/a voditelj/ica {$a->staffmember}.<br>Funkcija privremenog/e voditelja/ice prestaje važiti: {$a->expirytime}.';
$string['tempmanagerassignmsgtmpmgrsubject'] = 'Vi {$a->staffmember} ste sada privremeni menadžer';
$string['tempmanagerexpirydate'] = 'Datum isteka privremenog menadžera';
$string['tempmanagerexpirydate_help'] = 'Kliknite na ikonu na kalendara za odabir datuma kada će privremeni menadžer isteći.';
$string['tempmanagerexpirydays'] = 'Dani isteka privremenog menadžera';
$string['tempmanagerexpirydaysdesc'] = 'Postavite zadano razdoblje isteka privremenog menadžera (u danima).';
$string['tempmanagerexpiryupdatemsgmgr'] = 'Datum prestanka važenja {$a->staffmember} funkcije privremenog/e voditelja/ice ({$a->tempmanager}) ažuriran je na {$a->expirytime}.';
$string['tempmanagerexpiryupdatemsgmgrsubject'] = 'Datum isteka  privremenog menadžera za korisnika {$a->staffmember} je ažuriran';
$string['tempmanagerexpiryupdatemsgstaff'] = 'Datum prestanka važenja {$a->tempmanager} (vašeg(vaše) privremenog/e voditelja/ice) ažuriran je na {$a->expirytime}.';
$string['tempmanagerexpiryupdatemsgstaffsubject'] = 'Datum isteka vašeg privremenog menadžera je ažuriran';
$string['tempmanagerexpiryupdatemsgtmpmgr'] = 'Datum prestanka važenja vaše funkcije kao privremenog/e voditelja/ice {$a->staffmember} ažuriran je na {$a->expirytime}.';
$string['tempmanagerexpiryupdatemsgtmpmgrsubject'] = 'Datum isteka privremenog menadžer za {$a->staffmember} je ažuriran';
$string['tempmanagerrestrictselection'] = 'Odabir privremenog menadžera';
$string['tempmanagerrestrictselectiondesc'] = 'Odredite koji će korisnici biti dostupani u okviru za dijalog za izbor privremenog menadžera. Odabir "Samo menadžer osoblja" će ukloniti sve dodijeljene privremene menadžere koji nemaju ulogu "Menadžer osoblja" na sljedećem aktiviranju programa "cron".';
$string['tempmanagers'] = 'Privremeni menadžeri';
$string['tempmanagerselectionallusers'] = 'Svi korisnici';
$string['tempmanagerselectiononlymanagers'] = 'Samo menadžeri osoblja';
$string['tempmanagersupporttext'] = 'Imajte na umu, samo trenutni tim menadžera može biti odabran.';
$string['updatejobassignment'] = 'Ažurirajte poslovne dužnosti';
$string['updatetemporarymanagerstask'] = 'Ažurirajte privremene menadžere';
$string['userdataitemappraiser_assignments'] = 'Zadaci procjenitelja';
$string['userdataitemjob_assignments'] = 'Radni zadaci';
$string['warningallstafftypeassigned'] = '{$a->countstaffassigned} izgubit _e dodijeljenog upravitelja i {$a->counttempstaffassigned} izgubit _e privremenog upravitelja.';
$string['warningstaffaffectednote'] = 'To može dovesti do toga da korisnici ostanu bez upravitelja u sustavu.';
$string['warningstaffassigned'] = '{$a} izgubit će svojeg dodijeljenog upravitelja.';
$string['warningtempstaffassigned'] = '{$a} izgubit će svojeg privremenog upravitelja.';
$string['xpositions'] = 'Pozicije korisnika {$a}';
