<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_question', language 'hr', branch 't16-release'
 * @package totara
 * @subpackage totara_question
 */

$string['add'] = 'Dodajte';
$string['addanotheroption'] = 'Dodajte još jednu opciju';
$string['aggregate'] = 'Združite ocjenjivačka pitanja';
$string['aggregateaverage'] = 'Prikažite prosek';
$string['aggregatedisplayavg'] = 'Prosječni bodovi: {$a}';
$string['aggregatedisplaymed'] = 'Srednji bodovi: {$a}';
$string['aggregatedisplayscores'] = 'Prikažite bodove';
$string['aggregate_help'] = 'Združivanje ocjenjivačkih pitanja, vam omogućuje, da odaberete ocjenjivačka pistanja iz prethodnih stranica, te objedinite rezultate.';
$string['aggregateincludedvalues'] = 'Uključene vrijednosti';
$string['aggregateincludedvalues_help'] = 'Zadano je, da su u izračun proseka/srednji uključeni rezultati, koji sadže samo odgovorena pitanja i tako više od nula skupnih bodova. <br /> Obezbijeđeni okviri mogu se koristiti za uključivanje rezultata sa nula bodova tj. bez odgovora. <br /><br /> Kada kliknete na opciju <strong>Uključite bodove za neodgovorena pitanja</strong>, neodgovorenim pitanjem će biti dodijeljen zadan broj bodova, koje postavlja administrator. Ako zadani bodovi nisu postavljeni, dodijeliće se  minimalna vrijednost (brojčane ljestvice) ili 0 (prilagodljive ljestvice). <br /><br /> Kada uključite opciju<strong>Uključite nultne bodove</strong>, pri izračunu će bit korišćeni odgovori sa nula bodovima. <br /><br /> Kada je uključena opcija bilo koji/obje, skupni izračunat rezultat će bit niži, ako su prisutni rezultati sa nula bodova i/ili neodgovorenim pitanjima.';
$string['aggregateincludescoresforunanswered'] = 'Uzmite u obzir bodove za neodgovorena pitanja';
$string['aggregateincludezeroscores'] = 'Uključi nulte bodove';
$string['aggregatemedian'] = 'Prikažite sredinu';
$string['aggregatenooptions'] = 'Nema opcije za odabiranje za združivanje, opcije moraju biti brojčana ili prilagođena ocjenjivačka pitanja i na prethodnoj stranici združenog pitanja.';
$string['aggregatequestions'] = 'Ocjenjivačka pitanja';
$string['aggregatetype'] = 'Vrsta združivanja';
$string['answerrange'] = 'Raspon odgovora';
$string['atleastonerequired'] = 'Morate navesti barem jednu stavku';
$string['availablechoices'] = 'Dostupni izbori';
$string['choice'] = 'Izbori';
$string['choicemenu'] = 'Izbornik izbora (opcija)';
$string['choiceradio'] = 'Radio gumbi';
$string['choicesmustbenamed'] = 'Spremljen izbor treba imati ime';
$string['choosecompfromplanreview'] = 'Izaberite kompetencije za pregled';
$string['choosecoursefromplanreview'] = 'Izaberite tečajeve za pregled';
$string['chooseevidencefromplanreview'] = 'Izaberite dokazno gradivo za pregled';
$string['chooseexisting'] = 'Izaberite postojeće pitanje za ponovni prikaz ...';
$string['choosegoalsreview'] = 'Izaberite ciljeve za pregled';
$string['chooseobjfromplanreview'] = 'Izaberite ciljeve za pregled';
$string['chooseprogfromplanreview'] = 'Izaberite programe za pregled';
$string['chooserequiredlearningreview'] = 'Izaberite potrebano učenje za pregled';
$string['competencystatus'] = 'Trenutno stanje kompetencije';
$string['createnewchoices'] = 'Izradite nove opcije';
$string['datefirstyear'] = 'Prva godina na raspolaganju';
$string['dateincludetime'] = 'Uključite vrijeme kao i datum';
$string['dateinvalid'] = 'Pogrešan odabir datuma';
$string['datelastyear'] = 'Poslednja godina na raspolaganju';
$string['dateselection'] = 'Izbor datum';
$string['defaultmake'] = 'Provjerite odabrano u zadano';
$string['defaultselected'] = 'Zadano izabrano';
$string['defaultunselect'] = 'Poništite odabir';
$string['defaultvalueoutrange'] = 'Zadana vrijednost je izvan raspona';
$string['delete'] = 'Izbrišite';
$string['deletedquestion'] = 'Pitanje izbrisano';
$string['deletethis'] = 'Izbriši {$a}';
$string['detailsof'] = 'Pojedinosti o {$a}';
$string['displaysettings'] = 'Postavke prikaza';
$string['error:aggregatedisplayselect'] = 'Morate odabrati jednu (ili obje) od opcija za prikaz prosečno/sredinje';
$string['error:aggregatequestionselect'] = 'Morate odabrati barem jednu (po mogućnosti više) pitanja za združivanje';
$string['error:allowselectgoals'] = 'Morate omogućiti, da se neki ciljevi dodaju  pitanju';
$string['error:choosedatatype'] = 'Odaberite element za dodavanje';
$string['error:elementnotfound'] = 'Pitanje nije pronađeno';
$string['error:goalselectionmustallowsomething'] = 'Najmanje jedna vrsta cilj mora biti dopuštena pri dodavanju stavke za pregled cilja';
$string['error:invalidfunctioncalledinredisplay'] = 'Pitanje za ponovni prikaz je pružilo funkciju koja ne bi smjela bit nikad pružena. To se vjerojatno dogodilo jer je funkcija u ovom modulu učitala pitanje izravno iz baze podataka, umjesto da bi koristila određenu funkciju. Provjerite da se preusmjerena pitanja obrađuju prilikom učitavanja iz baze podataka - odnosno odabirite željena pitanja, pronađite sva preusmjerena pitanja i zamijeniti ih s povezanim pitanjima, koristite obrađen sklop pitanja. Funkcije, koje obavljaju ove operacije morale bi bit obezbijeđene.';
$string['error:reviewmustselectitem'] = 'Barem jedna stavka moraju biti pregledana';
$string['error:scorenumeric'] = 'Vrijednost za bodove mora biti brojčana';
$string['error:selectatleastone'] = 'Morate odabrati barem jednu';
$string['error:twooptions'] = 'Najmanje dvije opcije potrebne';
$string['error:userinfoatleastone'] = 'Barem jedna stavka mora biti odabrana';
$string['fieldrequired'] = 'Ovo polje je obavezno';
$string['fieldspercompfromplan'] = 'Polja po kompetenciji';
$string['fieldspercoursefromplan'] = 'Polja po tečaju';
$string['fieldsperevidencefromplan'] = 'Polja po dokaznom gradivu';
$string['fieldspergoals'] = 'Polja po cilju';
$string['fieldsperobjfromplan'] = 'Polja po cilju';
$string['fieldsperprogfromplan'] = 'Polja po programu';
$string['fieldsperrequiredlearning'] = 'Polja po potrebnom učenju';
$string['goalhasnoscale'] = 'Ovaj cilj nema ljestvice';
$string['goalscompany'] = 'Ciljevi kompanije';
$string['goalselection'] = 'Izbor ciljeva';
$string['goalspersonal'] = 'Osobni ciljevi';
$string['goalstatus'] = 'Trenutno stanje je cilj';
$string['groupother'] = 'Ne-ispitivački element';
$string['groupquestion'] = 'Pitanja';
$string['groupreview'] = 'Pregledajte pitanje';
$string['image'] = 'Slika';
$string['infotodisplay'] = 'Informacija za prikaz';
$string['managernames'] = 'Menadžeri';
$string['movedown'] = 'Pomaknite se prema dolje';
$string['moveup'] = 'Pomaknite se na gore';
$string['multichoicecheck'] = 'Okviri za izbor';
$string['multichoicemenu'] = 'Izbornik izbora';
$string['multichoicemultimenu'] = 'Izbornik , koji pruža više izbora';
$string['multichoiceradio'] = 'Radio gumb';
$string['multiplefields'] = 'Više polja';
$string['multiplefields_help'] = 'Prema zadanim postavkama, ako je onemogućena opcija "više polja", za odgovore korisnika će bit osigurano jedno tekstovno polje na jedan element za pregled.

Kada je opcija "više polja" omogućena, za svaki element za pregled možete stvoriti nekoliko tekstualnih polja sa različitim naslovom. Unesite jedan naslov (kao što je pitanje, koje se odnosi na element za pregled) za svako tekstualno polje, koje želite objaviti.';
$string['nolearnercompfromplan'] = 'Plan (ovi) učenja korisnika {$a} ne sadrži (e) nikakve kompetencije za pregled';
$string['nolearnercoursefromplan'] = 'Plan (ovi) učenja korisnika {$a} ne sadrži  nikakve (e) tečajeve za pregled';
$string['nolearnerevidencefromplan'] = 'Plan (ovi) učenja korisnika {$a} ne sadrži (e) nikakvo dokazno gradivo za pregled';
$string['nolearnergoals'] = '{$a} nema nikakve ciljeva za pregled';
$string['nolearnerobjfromplan'] = 'Plan (ovi) učenja korisnika {$a} ne sadrži  (e) nikakve ciljeve za pregled';
$string['nolearnerprogfromplan'] = 'Plan (ovi) učenja korisnika {$a} ne sadrži  (e) nikakve programe za pregled';
$string['nolearnerrequiredlearning'] = '{$a} nema potrebno učenje za pregled';
$string['noselfcompfromplan'] = 'Vaš plan (ovi) učenja ne sadrži (e) nikakve kompetencije za pregled';
$string['noselfcoursefromplan'] = 'Vaš plan (ovi) učenja ne sadrži (e) nikakve tečajeve za pregled';
$string['noselfevidencefromplan'] = 'Vaš plan (ovi) učenja ne sadrži (e) nikakvo dokazno gradivo za pregled';
$string['noselfgoals'] = 'Nemate nikakvih ciljeva za pregled';
$string['noselfobjfromplan'] = 'Vaš plan (ovi) učenja ne sadrži (e) nikakve ciljeve za pregled';
$string['noselfprogfromplan'] = 'Vaš plan (ovi) učenja ne sadrži (e) nikakve programe za pregled';
$string['noselfrequiredlearning'] = 'Nemate potrebnu učenje za pregled';
$string['notanswered'] = 'Još uvjek nije odgovoreno';
$string['nothingselected'] = 'Nema odabranih stavki';
$string['opensinnewwindow'] = 'Otvara se u novom prozoru';
$string['organisations'] = 'Organizacije';
$string['pluginname'] = 'Pitanje';
$string['positions'] = 'Pozicije';
$string['question'] = 'Pitanje';
$string['questionaddheader'] = 'Dodajte {$a}';
$string['questionandstage'] = '{$a->name} ({$a->stage})';
$string['questionandtype'] = '{$a->name} ({$a->type})';
$string['questioneditheader'] = 'Uredite {$a}';
$string['question_help'] = 'Ovdje možete definirati koje informacije želite pružiti korisniku, kad odgovara na ovaj element';
$string['questionmanage'] = 'Upravljajte pitanjem';
$string['questiontypeaggregate'] = 'Združite ocjenjivačka pitanja';
$string['questiontypecompfromplan'] = 'Kompetencije iz plana učenja';
$string['questiontypecoursefromplan'] = 'Tečajevi iz plana učenja';
$string['questiontypedate'] = 'Birač datuma';
$string['questiontypeevidencefromplan'] = 'Dokazno gradivo iz plana učenja';
$string['questiontypefile'] = 'Otprema datoteke';
$string['questiontypefixedimage'] = 'Fiksna slika';
$string['questiontypefixedtext'] = 'Fiksni tekst';
$string['questiontypegoals'] = 'Ciljevi';
$string['questiontypelongtext'] = 'Dugi tekst';
$string['questiontypemultichoice'] = 'Više izbora (jedan odgovor)';
$string['questiontypemultichoicemulti'] = 'Više izbora (više odgovora)';
$string['questiontypeobjfromplan'] = 'Ciljevi iz plana učenja';
$string['questiontypeprogfromplan'] = 'Programi iz plana učenja';
$string['questiontyperatingcustom'] = 'Ocjena (prilagodljiva ljestvica)';
$string['questiontyperatingnum'] = 'Ocjena (brojčana ljestvica)';
$string['questiontyperedisplay'] = 'Ponovnite prethodno pitanje';
$string['questiontyperequiredlearning'] = 'Potrebno učenje';
$string['questiontypereviewmulti'] = '{$a} (više polja)';
$string['questiontypetext'] = 'Kratak tekst';
$string['questiontypeuserinfo'] = 'Informacije o profilu korisnika';
$string['questionviewheader'] = 'Pogledajte {$a}';
$string['rangefrom'] = 'Iz';
$string['rangeinput'] = 'Polje za unos teksta';
$string['rangeinvalid'] = 'Nevažeći parametri raspona';
$string['rangelimit'] = 'Maksimalni raspon za numeričku ljestvicu je 1000';
$string['rangeslider'] = 'Klizač';
$string['rangeto'] = 'Do';
$string['ratingchoicemusthavescore'] = 'Svaki navedeni izbor mora imati bodove';
$string['ratingrequiredrange'] = 'Valjani odgovori su od {$a->from} do uključno sa {$a->to}.';
$string['ratingscoremusthavechoice'] = 'Svaki navedeni bod mora imati oznaku';
$string['redisplay'] = 'Pitanje za ponovni prikaz';
$string['redisplay_help'] = 'To vam omogućuje da ponovno prikažete prethodno pitanje. Ponovno prikazivanje budućeg pitanja ili drugog pitanja za ponovni prikaz nije moguće (oni su sive boje u odabirnom okviru).
Odgovori ili informacije unesene u izvornom pitanju će biti prikazani u pitanju za ponovni prikaz.
Promjene, izrađene u pitanju za ponovni prikaz će prepisati izvorni odgovor. Ako je izvorno pitanje zaključano za određenog korisnika onda će pitanje za ponovni prikaz biti zaključan za njega.';
$string['remove'] = 'Ukloni';
$string['removeconfirm'] = 'Jeste li sigurni da želite ukloniti ovu stavku?';
$string['removethis'] = 'Ukloni {$a}';
$string['reorder'] = 'Promijenite vrstni red';
$string['required'] = 'Korisnik mora osigurati odgovor na ovo pitanje';
$string['reviewcompfromplanassignmissing'] = 'Ova kompetencija je uklonjena iz plana učenja';
$string['reviewcoursefromplanassignmissing'] = 'Ovaj tečaj je uklonjen iz plana učenja';
$string['reviewevidencefromplanassignmissing'] = 'Ovaj dokazno gradivo je uklonjen iz plana učenja';
$string['reviewgoalsassignmissing'] = 'Ovaj cilj je uklonjen';
$string['reviewincludepersonal'] = 'Uključite prilagodljivia polja za osobni cilj';
$string['reviewincluderating'] = 'Uključite ocjenu/ocjenjivanje';
$string['reviewnamewithplan'] = '{$a->fullname} ({$a->planname})';
$string['reviewobjfromplanassignmissing'] = 'Ovaj cilj je uklonjen iz plana učenja';
$string['reviewprogfromplanassignmissing'] = 'Ovaj program je uklonjen iz plana učenja';
$string['reviewrequiredlearningassignmissing'] = 'Ovaj program je uklonjen iz potrebnog učenja';
$string['savechoicesas'] = 'Spremite ove opcije za druga pitanja kao što';
$string['score'] = 'Bodovi';
$string['selectall'] = 'Odaberite sve';
$string['selectcompanyaddall'] = 'Automatski dodajte sve za pregled';
$string['selectcompanydonotreview'] = 'Nemojte pregledati ciljeve kompancije';
$string['selectcompanyusercanchoose'] = 'Korisnici mogu odabrati šta da pregledaju';
$string['selectpersonaladdall'] = 'Automatski dodajte sve za pregled';
$string['selectpersonaldonotreview'] = 'Nemojte pregledati osobne ciljeve';
$string['selectpersonalusercanchoose'] = 'Korisnici mogu odabrati šta da pregledaju';
$string['setdefault'] = 'Postavite zadano';
$string['settings'] = 'Postavke';
$string['unavailableforguest'] = 'Na ovo pitanje mogu odgovoriti samo prijavljeni korisnici';
$string['uploadmaxinvalid'] = 'Broj datoteka mora biti najmanje jedna';
$string['uploadmaxnum'] = 'Maksimalni broj datoteka';
$string['uploadoptions'] = 'Opcije otpreme';
$string['userselectednothing'] = 'Korisnik nije ništa izabrao';
$string['valueoutsiderange'] = 'Molimo, unesite vrijednost unutar valjanog raspona';
$string['viewdetails'] = 'Vidi pojedinosti';
$string['visibleto'] = 'Vidljivo sljedećim: {$a}';
$string['youranswer'] = 'Vaš odgovor';
