<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quizaccess_offlineattempts', language 'hr', branch 'MOODLE_36_STABLE'
 *
 * @package   quizaccess_offlineattempts
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowofflineattempts'] = 'Omogućavanje pristupa ispitu izvanmrežno putem mobilne aplikacije';
$string['allowofflineattempts_help'] = 'Ako je omogućeno, korisnik mobilne aplikacije može preuzeti ispit i pokušati odgovoriti bez pristupa mreži.

Napomena: Kviz nije moguće pokušati izvanmrežno ako on ima vremensko ograničenje ili zahtijeva mrežnu adresu te ako koristi bilo koje ponašanje pitanja osim odgođene povratne informacije (s ili bez CBM-a).';
$string['confirmdatasaved'] = 'Potvrđujem da nemam nijedan nespremljeni rad na mobilnom uređaju.';
$string['mobileapp'] = 'Mobilna aplikacija';
$string['offlineattemptserror'] = 'Kviz nije moguće pokušati izvanmrežno ako on ima vremensko ograničenje ili zahtijeva mrežnu adresu te ako koristi bilo koje ponašanje pitanja osim odgođene povratne informacije (s ili bez CBM-a).';
$string['offlinedatamessage'] = 'Radili ste na ovom pokušaju pomoću mobilnog uređaja. Podaci posljednji put pohranjeni na ovu web lokaciju prije {$a}.';
$string['pleaseconfirm'] = 'Provjerite i potvrdite da nemate nikakav nepohranjeni uradak.';
$string['pluginname'] = 'Pravilo pokušaja izvanmrežnog pristupa';
