<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_userdata', language 'hr', branch 't16-release'
 * @package totara
 * @subpackage totara_userdata
 */

$string['actions'] = 'Postupci';
$string['activeuser'] = 'Aktivni korisnik';
$string['applychanges'] = 'Primjeni promjene';
$string['audit'] = 'Revizija podataka';
$string['audit_desc'] = 'Prikaz broja podatka sadržanih u sustavu za ovog korisnika.';
$string['auditexecute'] = 'Revizija korisničkih podataka';
$string['audititemserror'] = 'Ponavljajuće greške stavki';
$string['audititemsnonemtpy'] = 'Sadržani podaci u stavkama';
$string['audititemsprocessed'] = 'Obrađene stavke';
$string['auditsummary'] = 'Sažetak revizije';
$string['audittotalcount'] = 'Ukupan broj podataka';
$string['bulkconfirmtypesetting'] = 'Potvrda postavke tipa čistke';
$string['bulkoncedeleted'] = 'Jednom kada se obriše odabrani korisnik tada će se obrisati i sljedeći podaci.';
$string['bulkoncesuspended'] = 'Jednom kada se suspendira odabrani korisnik tada će se obrisati i sljedeći podaci.';
$string['bulksettingdetails'] = 'Pojedinosti';
$string['bulksuspendedalready'] = 'Za odabrane korisnike, koji su trenutno suspendirani, neće se promijeniti zadani tip čistke.';
$string['createdby'] = 'Kreirao/la';
$string['defaultdeletedpurgetype'] = 'Zadani tip čistke za obrisane korisnike';
$string['defaultdeletedpurgetype_desc'] = 'Odaberite tip čistke koji će se podesiti i primijeniti kada se korisnik obriše, ali za kojeg nije već automatski podešen tip brisanja čistke.';
$string['defaultdeletedpurgetypeerror'] = 'Ovaj tip se koristi u podešavanju zadanog postupka brisanja';
$string['defaultsuspendedpurgetype'] = 'Zadani tip pročišćavanja za suspendirane korisnike';
$string['defaultsuspendedpurgetype_desc'] = 'Odaberite tip čistke koji će se podesiti i primijeniti kada se korisnik suspendira, ali za kojeg nije već automatski podešen tip suspendiranja čistke.';
$string['defaultsuspendedpurgetypeerror'] = 'Ovaj tip se koristi u podešavanju zadanog postupka suspenzije';
$string['deletedpurgetype'] = 'Obrisan je tip čistke';
$string['deleteduser'] = 'Obrisani korisnik';
$string['errorduplicateidnumber'] = 'Već postoji isti ID broj';
$string['errorexporttypedelete'] = 'Tip čistke ne može se obrisati';
$string['errornoexporttypes'] = 'u ovom trenutku ne postoji odgovarajući tip izvoza vlastitih podataka.';
$string['errorpurgecancel'] = 'Greška prilikom poništenja čistke';
$string['errorpurgetypedelete'] = 'Tip čistke ne može se obrisati';
$string['eventexportdownloaded'] = 'Preuzeta je izvozna datoteka korisničkih podataka';
$string['export'] = 'Izvoz korisničkih podataka';
$string['exportfiledeleted'] = 'Obrisana je izvozna datoteka';
$string['exportfiledownload'] = 'Preuzmi podatkovnu izvoznu datoteku';
$string['exportfileready'] = 'Vaša podatkovna izvozna datoteka je dostupna za preuzimanje: {$a->file}

Izvozna datoteka bit će dostupna do {$a->until}, a nakon toga će se ukloniti. Ako želite zatražiti ponovni izvoz prije toga tada trebate prvo obrisati dostupnu izvoznu datoteku.';
$string['exportincludefiledir'] = 'Uvrsti datoteke';
$string['exportincludefiledir_help'] = 'Uvrštavanjem datoteka u izvoz produžit će se vrijeme potrebno za obradu izvoza i veličina izvozne datoteke koja će se preuzeti. Ovo može utjecati na radne karakteristike internetskih stranica prilikom izvršavanja zadatka.';
$string['exportitemselection'] = 'Podaci koji se izvoze';
$string['exportitemselection_desc'] = 'Odaberite donje stavke i navedite koji će se korisnički podaci izvesti prilikom primjene ovog tipa izvoza.';
$string['exportitemselectionfilewarning'] = 'Molimo, pripazite jer pojedinačne stavke odabrane za izvoz mogu sadržavati „skrivene” podatke: podatke o korisniku, ali koje same po sebi nemaju dozvolu za prikaz na sučelju. Naš {$a} omogućava detaljniju vidljivost podataka prilikom izvoza što pomaže u odluci o prikladnosti stavke za izvoz. Također, na to smo obratili pozornost u donjem tekstu pomoći za pojedine stavke za koje vidljivost podataka može biti upitna.';
$string['exportitemselectionfilewarninglinklabel'] = 'pomoćna dokumentacija';
$string['exportorigin'] = 'Porijeklo';
$string['exportoriginother'] = 'Ostalo';
$string['exportoriginself'] = 'Korisnik izvozi vlastite podatke';
$string['exportrequest'] = 'Zatraži izvoz podataka';
$string['exportrequestpending'] = 'Izvoz podataka u tijeku. Primit ćete obavijest kada datoteka bude dostupna za preuzimanje.';
$string['exports'] = 'Izvoz';
$string['exportscount'] = 'Broj izvoza';
$string['exportsuserall'] = 'Zatraženi izvoz podataka';
$string['exporttype'] = 'Tip izvoza';
$string['exporttypeadd'] = 'Dodaj tip izvoza';
$string['exporttypeavailablefor'] = 'Dozvoljena primjena';
$string['exporttypeavailablefor_help'] = 'Ako se ponište izvozi na čekanju koji više nisu označeni tada je odbačen pristup prethodno kreiranim izvoznim datotekama.';
$string['exporttypecopyof'] = 'Kopija {$a->fullname}';
$string['exporttypedelete'] = 'Obriši tip izvoza';
$string['exporttypedeleteconfirm'] = 'Sigurno želite izbrisati tip izvoza "{$a}"?';
$string['exporttypes'] = 'Tipovi izvoza';
$string['exporttypeupdate'] = 'Ažuriraj tip izvoza';
$string['exporttypewhenitemsapplied'] = 'Sljedeći podaci izvest će se kada se primjeni ovaj tip izvoza.';
$string['fullname'] = 'Puni naziv';
$string['fullnamelink'] = 'Puni naziv (s poveznicom)';
$string['incontextid'] = 'Kontekst';
$string['itemcomponent'] = 'Dio stavke';
$string['itemexportdata'] = 'Izvoz podataka';
$string['itemfullname'] = 'Stavka';
$string['itemgroup'] = 'Skupina stavki';
$string['itemname'] = 'Interni naziv stavke';
$string['itempurgedata'] = 'Čistka podataka';
$string['messageprovider:export_self_finished'] = 'Završen je izvoz vlastitih korisničkih podataka';
$string['messageprovider:purge_manual_finished'] = 'Završena je ručna čistka korisničkih podataka';
$string['newitem'] = 'Novo';
$string['newitems'] = 'Nove stavke';
$string['noadditionaldatadeleted'] = 'Neće se obrisati dodatni podaci.';
$string['notificationexportselfmessage'] = 'Dovršen je izvoz vaših korisničkih podataka: {$a->result}';
$string['notificationexportselfsubject'] = 'Dovršen je izvoz korisničkih podataka';
$string['notificationpurgemanualmessage'] = 'Dovršena je ručna čistka korisničkih {$a->fullnameuser} podatka: {$a->result}';
$string['notificationpurgemanualsubject'] = 'Dovršena je ručna čistka korisničkih podatka';
$string['pluginname'] = 'Upravljanje korisničkim podacima';
$string['purgeautocompleted'] = '(pročišćeno {$a->timefinished})';
$string['purgeautodefault'] = 'Ništa (zadane vrijednosti internetskih stranica {$a})';
$string['purgeautomatic'] = 'Automatska čistka podataka';
$string['purgeautopending'] = '(na čekanju)';
$string['purgecancelled'] = 'Čistka je otkazana';
$string['purgeispending'] = 'Izvršenje čistke ovih podataka već je zakazano';
$string['purgeitemselection'] = 'Podaci koji će se pročistiti';
$string['purgeitemselectiondeleted'] = 'Podaci koji će se pročistiti kada se korisnik obriše';
$string['purgeitemselection_desc'] = 'Odaberite donje stavke i navedite koji će se korisnički podaci obrisati prilikom primjene ovog tipa čistke.';
$string['purgeitemselectionsuspended'] = 'Podaci koji će se pročistiti kada se korisnik suspendira';
$string['purgemanually'] = 'Čistka korisničkih podataka';
$string['purgemanuallyareyousure'] = 'Sigurno želite obrisati ove podatke?';
$string['purgemanuallyconfirm'] = 'Potvrdi ručnu čistku podataka';
$string['purgemanuallyfollowingwillbe'] = 'Obrisat će se sljedeći podaci. Ovo se ne može poništiti.';
$string['purgemanuallyproceed'] = 'Nastavi sa čistkom';
$string['purgemanuallytriggered'] = 'Kreiran je ad hoc zadatak za ručnu čistku korisničkih podataka. Primit ćete obavijest kada se uspješno završi.';
$string['purgemanualschedule_desc'] = 'Zakažite ad hoc zadatak za trenutno brisanje korisničkih podataka. Brisanje određenih podataka zakazat će se kada se odabere tip čistke.';
$string['purgeorigin'] = 'Porijeklo';
$string['purgeorigindeleted'] = 'Automatska čistka kada se korisnik obriše';
$string['purgeorigindeletedbulkselect'] = 'Odaberite tip čistke koji će se automatski primijeniti kada se obrišu ovi korisnici';
$string['purgeoriginmanual'] = 'Ručna čistka podataka';
$string['purgeoriginother'] = 'Ostalo';
$string['purgeoriginsuspended'] = 'Automatska čistka kada se korisnik suspendira';
$string['purgeoriginsuspendedbulkselect'] = 'Odaberite tip čistke koji će se automatski primijeniti kada se suspendiraju ovi korisnici';
$string['purges'] = 'Čistke';
$string['purgescount'] = 'Broj čistki';
$string['purgesetautomatic'] = 'Podesite tipa automatske čistke podataka';
$string['purgesuserall'] = 'Čistke svih podataka';
$string['purgesuserpending'] = 'Čistke na čekanju';
$string['purgetype'] = 'Tip čistke';
$string['purgetypeadd'] = 'Dodaj tip čistke';
$string['purgetypeavailablefor'] = 'Dostupna primjena';
$string['purgetypeavailablefor_help'] = 'Ako nije odobrena niti jedna opcija tip čistke neće biti dostupan za korištenje. Ovo se može urediti u svakom trenutku. Uklanjanjem oznake odabira s prethodno odabranih opcija one će postati nedostupne samo prilikom buduće primjene. Gdje su već dodijeljene korisnicima, takve će i ostati, te će se izvršiti sve čistke ovog tipa koja su na čekanju.

Jednom kad se čistka kreira, broj korisnika koji imaju dodijeljen ovaj tip automatske čistke bit će naznačen u zagradama.';
$string['purgetypecopyof'] = 'Kopija {$a->fullname}';
$string['purgetypedelete'] = 'Obrisan je tip čistke';
$string['purgetypedeleteconfirm'] = 'Sigurno želite izbrisati tip čistke "{$a}"?';
$string['purgetypenolongerapply'] = 'Tip čistke ne može se više podesiti.';
$string['purgetypes'] = 'Tipovi čistki';
$string['purgetypeupdate'] = 'Ažuriraj tip čistke';
$string['purgetypeuserstatus'] = 'Ograničenje statusa korisnika';
$string['purgetypeuserstatus_help'] = 'Ovaj tip čistke korisničkih podataka može se primijeniti samo na korisnike s ovdje odabranim korisničkim statusom. Ovaj korisnički status određuje koje će postavke biti dostupne u idućem koraku te se stoga ne mogu kasnije promijeniti.';
$string['purgetypewhenitemsapplied'] = 'Sljedeći podaci obrisat će se kada se primjeni ovaj tip čistke.';
$string['repurge'] = 'Ponovi čistku';
$string['repurge_help'] = 'Ako je odabrano, svi korisnički računi s podešenim ovim tipom čistke pročistit će se (uključujući i prije pročišćene račune).';
$string['repurgewarning'] = 'Ovaj tip čistke ponovno će se primijeniti na {$a} korisnike. Dok se čistke ne završe to može utjecati na radne karakteristike internetskih stranica.';
$string['result'] = 'Rezultat';
$string['resultcancelled'] = 'Poništeno';
$string['resulterror'] = 'Greška';
$string['resultkipped'] = 'Preskočeno';
$string['resultsuccess'] = 'Uspješno';
$string['resulttimedout'] = 'Vrijeme je isteklo';
$string['selectedusers'] = 'Odabrani korisnici';
$string['selectpurgetype'] = 'Odaberi tip čistke';
$string['selfexportenable'] = 'Dozvoli korisnicima da izvezu svoje vlastite podatke';
$string['selfexportenable_desc'] = 'Kako bi se korisnicima omogućio izvoz njihovih vlastitih korisničkih podataka ova postavka treba biti aktivirana te treba kreirati barem jedan tip izvoza koji omogućuje izvoz vlastitih podataka. Korisnik, također, treba imati dozvolu za ‰ÛÏExport own user data‰Û.';
$string['setdeletedpurgetype'] = 'Podesi obrisani tip čistke';
$string['setpurgetypeconfirm'] = 'Potvrdi postavku tipa čistke podataka';
$string['setpurgetypeconfirmbulk'] = 'Potvrdi postavku tipa grupne čistke podataka';
$string['setsuspendedpurgetype'] = 'Podesi suspendirani tip čistke';
$string['settings'] = 'Postavke';
$string['showingresultsforuser'] = 'Prikazuje rezultate za korisnika: {$a->fullname} samo.';
$string['suspendedpurgetype'] = 'Suspendirani tip čistke';
$string['suspendeduser'] = 'Suspendirani korisnik';
$string['taskmisc'] = 'Razni zadaci održavanja';
$string['taskpurgedeleted'] = 'Automatska čistka korisničkih podataka za obrisane korisnike';
$string['taskpurgesuspended'] = 'Automatska čistka korisničkih podataka za suspendirane korisnike';
$string['timechanged'] = 'Promijenjeno';
$string['timecreated'] = 'Kreirano';
$string['timefinished'] = 'Završeno';
$string['timestarted'] = 'Započeto';
$string['userdata:config'] = 'Konfiguriraj upravljanja korisničkim podacima';
$string['userdata:exportself'] = 'Izvoz vlastitih korisničkih podataka';
$string['userdata:purgemanual'] = 'Ručna čistka korisničkih podataka';
$string['userdata:purgesetdeleted'] = 'Podesi tip čistke obrisanog korisnika';
$string['userdata:purgesetsuspended'] = 'Podesi tip čistke suspendiranog korisnika';
$string['userdata:viewexports'] = 'Prikaz izvoza korisničkih podataka';
$string['userdata:viewinfo'] = 'Prikaz konfiguracije korisničkih podataka';
$string['userdata:viewpurges'] = 'Prikaz čistki korisničkih podataka';
$string['userid'] = 'ID korisnika';
$string['userinfo'] = 'Korisnički podaci';
$string['userstatus'] = 'Status korisnika';
